/* You can add global styles to this file, and also import other style files */
body{
    background-image: url(bookbg.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 700px;
}

div h1 {
    background: navy;
    border-radius: 10px;
    max-width: 500px;
    margin: auto;
    margin-bottom: 10px;
}

h1 {
  color: white;
  text-align: center;
}

button{
  background-color: rgb(26, 102, 189); /* Green */
  border-radius: 12px;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.buttons a.active {
    color: rgb(197, 195, 87);
}

.buttons a:hover {
    color: rgb(207, 34, 170);
}

.buttons a {
    text-decoration: none;
    width: 8em; 
    color: #FFFFFF;
}

.buttondiv {
    padding: 1em;
    color:rgb(193, 197, 211);
    box-sizing:border-box;
    border-radius: 20px;
    display: flex;
    flex-flow: row;
    justify-content: space-evenly;
    max-width: auto;
    background: rgba(0,0,0.5,0.5);
}

div.adds {
    padding: 1em;
    color:rgb(236, 236, 220);
    background: rgba(0, 0, 0.5, 0.5);
    box-sizing:border-box;
    border-radius: 20px;
    display: flex;
    flex-flow: row;
    margin: auto;
    margin-top: 3em;
    justify-content: space-evenly;
    max-width: 600px;
  }

div.l1{
  display: flex;
  flex-flow: row;
  justify-content: space-between;
}

div.buttons{
  padding: 1em;
  justify-content: space-evenly;
  display: flex;
}
.container {
  display: flex;
  flex-flow: column;
}

.detail h3 {
  color: white;
}

div.heading {
  color: white;
  background: rgba(0, 0, 0.5, 0.5);
  box-sizing:border-box;
  border-radius: 20px;
  display: flex;
  flex-flow: row;
  margin: auto;
  margin-top: 2em;
  justify-content: space-evenly;
  max-width: 200px;
}

div.list {
  background: rgba(0, 0, 0.5, 0.5);
  padding: 1em;
  color: white;
  text-decoration: none;
  box-sizing:border-box;
  border-radius: 20px;
  display: flex;
  flex-flow: row;
  margin: auto;
  margin-top: 2em;
  justify-content: space-evenly;
  text-align: center;
}

div.buttons{
  padding: 1em;
  box-sizing:border-box;
  border-radius: 20px;
  display: flex;
  flex-flow: row;
  margin: auto;
  margin-top: 2em;
  justify-content: space-evenly;
  max-width: 200px;
}

div.details {
    padding: 1em;
    color:rgb(236, 236, 220);
    background: rgba(0, 0, 0.5, 0.5);
    box-sizing:border-box;
    border-radius: 20px;
    display: flex;
    flex-flow: column;
    margin: auto;
    margin-top: 3em;
    justify-content: space-evenly;
    max-width: 600px;
}

.details h2 {
  color: rgb(18, 235, 65);
  text-align: center;
  text-decoration: underline;
}

div h4 {
  color: white;
  margin: auto;
  margin-top: 2em;
}

.titles {
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
  margin: auto;
  text-align: left;
}
